[PATCH][Ffmpeg-devel] Compilation Issue - Policy decision needed!

Diego Biurrun diego
Wed Oct 5 11:44:18 CEST 2005

On Wed, Oct 05, 2005 at 10:35:11AM +0200, Michel Bardiaux wrote:
> This is a policy decision, for the list 'leaders': do we change code 
> (possibly at the expense of performance) just for the sake of the mingw 
> port, or do we mandate a minimal version of gcc?

The question here is: Which version of gcc would be required or rather
which version of MinGW would we require?


More information about the ffmpeg-devel mailing list